@keyframes vex-flyin {
  0% {
    opacity: 0;
    transform: translateY(-40px);
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px); }
  100% {
    opacity: 1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0); } }

@-webkit-keyframes vex-flyin {
  0% {
    opacity: 0;
    transform: translateY(-40px);
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px); }
  100% {
    opacity: 1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0); } }

@-moz-keyframes vex-flyin {
  0% {
    opacity: 0;
    transform: translateY(-40px);
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px); }
  100% {
    opacity: 1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0); } }

@-ms-keyframes vex-flyin {
  0% {
    opacity: 0;
    transform: translateY(-40px);
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px); }
  100% {
    opacity: 1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0); } }

@-o-keyframes vex-flyin {
  0% {
    opacity: 0;
    transform: translateY(-40px);
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px); }
  100% {
    opacity: 1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0); } }

@keyframes vex-flyout {
  0% {
    opacity: 1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0); }
  100% {
    opacity: 0;
    transform: translateY(-40px);
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px); } }

@-webkit-keyframes vex-flyout {
  0% {
    opacity: 1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0); }
  100% {
    opacity: 0;
    transform: translateY(-40px);
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px); } }

@-moz-keyframes vex-flyout {
  0% {
    opacity: 1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0); }
  100% {
    opacity: 0;
    transform: translateY(-40px);
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px); } }

@-ms-keyframes vex-flyout {
  0% {
    opacity: 1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0); }
  100% {
    opacity: 0;
    transform: translateY(-40px);
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px); } }

@-o-keyframes vex-flyout {
  0% {
    opacity: 1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0); }
  100% {
    opacity: 0;
    transform: translateY(-40px);
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px); } }

@keyframes vex-pulse {
  0% {
    -moz-box-shadow: inset 0 0 0 300px transparent;
    -webkit-box-shadow: inset 0 0 0 300px transparent;
    box-shadow: inset 0 0 0 300px transparent; }
  70% {
    -moz-box-shadow: inset 0 0 0 300px rgba(255, 255, 255, 0.25);
    -webkit-box-shadow: inset 0 0 0 300px rgba(255, 255, 255, 0.25);
    box-shadow: inset 0 0 0 300px rgba(255, 255, 255, 0.25); }
  100% {
    -moz-box-shadow: inset 0 0 0 300px transparent;
    -webkit-box-shadow: inset 0 0 0 300px transparent;
    box-shadow: inset 0 0 0 300px transparent; } }

@-webkit-keyframes vex-pulse {
  0% {
    -moz-box-shadow: inset 0 0 0 300px transparent;
    -webkit-box-shadow: inset 0 0 0 300px transparent;
    box-shadow: inset 0 0 0 300px transparent; }
  70% {
    -moz-box-shadow: inset 0 0 0 300px rgba(255, 255, 255, 0.25);
    -webkit-box-shadow: inset 0 0 0 300px rgba(255, 255, 255, 0.25);
    box-shadow: inset 0 0 0 300px rgba(255, 255, 255, 0.25); }
  100% {
    -moz-box-shadow: inset 0 0 0 300px transparent;
    -webkit-box-shadow: inset 0 0 0 300px transparent;
    box-shadow: inset 0 0 0 300px transparent; } }

@-moz-keyframes vex-pulse {
  0% {
    -moz-box-shadow: inset 0 0 0 300px transparent;
    -webkit-box-shadow: inset 0 0 0 300px transparent;
    box-shadow: inset 0 0 0 300px transparent; }
  70% {
    -moz-box-shadow: inset 0 0 0 300px rgba(255, 255, 255, 0.25);
    -webkit-box-shadow: inset 0 0 0 300px rgba(255, 255, 255, 0.25);
    box-shadow: inset 0 0 0 300px rgba(255, 255, 255, 0.25); }
  100% {
    -moz-box-shadow: inset 0 0 0 300px transparent;
    -webkit-box-shadow: inset 0 0 0 300px transparent;
    box-shadow: inset 0 0 0 300px transparent; } }

@-ms-keyframes vex-pulse {
  0% {
    -moz-box-shadow: inset 0 0 0 300px transparent;
    -webkit-box-shadow: inset 0 0 0 300px transparent;
    box-shadow: inset 0 0 0 300px transparent; }
  70% {
    -moz-box-shadow: inset 0 0 0 300px rgba(255, 255, 255, 0.25);
    -webkit-box-shadow: inset 0 0 0 300px rgba(255, 255, 255, 0.25);
    box-shadow: inset 0 0 0 300px rgba(255, 255, 255, 0.25); }
  100% {
    -moz-box-shadow: inset 0 0 0 300px transparent;
    -webkit-box-shadow: inset 0 0 0 300px transparent;
    box-shadow: inset 0 0 0 300px transparent; } }

@-o-keyframes vex-pulse {
  0% {
    -moz-box-shadow: inset 0 0 0 300px transparent;
    -webkit-box-shadow: inset 0 0 0 300px transparent;
    box-shadow: inset 0 0 0 300px transparent; }
  70% {
    -moz-box-shadow: inset 0 0 0 300px rgba(255, 255, 255, 0.25);
    -webkit-box-shadow: inset 0 0 0 300px rgba(255, 255, 255, 0.25);
    box-shadow: inset 0 0 0 300px rgba(255, 255, 255, 0.25); }
  100% {
    -moz-box-shadow: inset 0 0 0 300px transparent;
    -webkit-box-shadow: inset 0 0 0 300px transparent;
    box-shadow: inset 0 0 0 300px transparent; } }

.vex.vex-theme-ws {
  padding-top: 160px;
  padding-bottom: 160px; }
  .vex.vex-theme-ws.vex-closing .vex-content {
    animation: vex-flyout 0.5s;
    -webkit-animation: vex-flyout 0.5s;
    -moz-animation: vex-flyout 0.5s;
    -ms-animation: vex-flyout 0.5s;
    -o-animation: vex-flyout 0.5s;
    -webkit-backface-visibility: hidden; }
  .vex.vex-theme-ws .vex-content {
    animation: vex-flyin 0.5s;
    -webkit-animation: vex-flyin 0.5s;
    -moz-animation: vex-flyin 0.5s;
    -ms-animation: vex-flyin 0.5s;
    -o-animation: vex-flyin 0.5s;
    -webkit-backface-visibility: hidden; }
  .vex.vex-theme-ws .vex-content {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: inset 0 1px #a6a6a6, 0 0 0 1px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: inset 0 1px #a6a6a6, 0 0 0 1px rgba(0, 0, 0, 0.08);
    box-shadow: inset 0 1px #a6a6a6, 0 0 0 1px rgba(0, 0, 0, 0.08);
    //font-family: "Helvetica Neue", sans-serif;
    border-top: 20px solid #960000; //#bbb;
    background: #FFFFFF; //#f0f0f0;
    //color: #444;
    padding: 1em;
    position: relative;
    margin: 0 auto;
    max-width: 100%;
    width: 750px; //450px;
    font-size: 1em; //1.1em;
    line-height: 1.5em; }
    .vex.vex-theme-ws .vex-content h1, .vex.vex-theme-ws .vex-content h2, .vex.vex-theme-ws .vex-content h3, .vex.vex-theme-ws .vex-content h4, .vex.vex-theme-ws .vex-content h5, .vex.vex-theme-ws .vex-content h6, .vex.vex-theme-ws .vex-content p, .vex.vex-theme-ws .vex-content ul, .vex.vex-theme-ws .vex-content li {
      color: inherit; }
  .vex.vex-theme-ws .vex-close {
    -moz-border-radius: 0 5px 0 0;
    -webkit-border-radius: 0 5px 0 0;
    border-radius: 0 5px 0 0;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer; }
    .vex.vex-theme-ws .vex-close:before {
      -moz-border-radius: 3px;
      -webkit-border-radius: 3px;
      border-radius: 3px;
      position: absolute;
      content: "\00D7";
      font-size: 26px;
      font-weight: normal;
      line-height: 31px;
      height: 30px;
      width: 30px;
      text-align: center;
      top: 3px;
      right: 3px;
      color: #bbb;
      background: transparent; }
    .vex.vex-theme-ws .vex-close:hover:before, .vex.vex-theme-ws .vex-close:active:before {
      color: #777;
      background: #e0e0e0; }
  .vex.vex-theme-ws .vex-dialog-form .vex-dialog-message {
    margin-bottom: .5em;
    text-align: center;
    text-decoration: underline;
    font-size: 1.5em; }
  .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input {
    text-align: left;
    font-size: 22px;
    color: #481212; 
  }
  .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input .text1 {
    text-align: center;
    color: #481212; 
    margin: 25px 0px 10px 0px; }
  .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input .text2 {
    text-align: center;
    color: #960000; 
    margin-bottom: 15px; }
  .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input .text2 a {
    color: #960000;
    text-decoration: underline; }
  .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input .text3 {
    color: #481212; 
    margin-bottom: 15px; }
    .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input textarea, .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="date"], .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="datetime"], .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="datetime-local"], .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="email"], .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="month"], .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="number"], .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="password"], .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="search"], .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="tel"], .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="text"], .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="time"], .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="url"], .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="week"] {
      -moz-border-radius: 3px;
      -webkit-border-radius: 3px;
      border-radius: 3px;
      background: #FFD9D9;
      color: #960000;
      width: 100%;
      padding: 8px 16px;
      border: 1px solid #960000;
      font-family: inherit;
      font-weight: inherit;
      font-size: inherit;
      /*min-height: 2.5em;*/
      margin: 0 0 15px 0; }
      .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input label {
        cursor: pointer; }
      .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="radio"] {
        display: none; }
      .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="radio"] + label:before {
        //border: 1px solid #960000;
        content: "\00a0";
        text-align: center;
        display: inline-block;
        font-size: 21px;
        width: 32px;
        height: 32px;
        margin: 0 .25em 0 .5em;
        padding:0;
        vertical-align: top;
        background: #FFD9D9;
        border-radius: 15px;
        color: #960000;
      }
      .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="radio"]:checked + label:before {
        color: #960000;
        content: "\2B24";
        text-align: center;
        font-weight: normal;
      }
      .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="checkbox"] {
        display: none; }
      .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="checkbox"] + label:before {
        //border: 1px solid #960000;
        content: "\00a0";
        display: inline-block;
        font-size: 21px;
        width: 32px;
        height: 32px;
        margin: 0 .25em 0 .5em;
        padding:0;
        vertical-align: top;
        background: #FFD9D9;
      }
      .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="checkbox"]:checked + label:before {
        color: #960000;
        content: "\2713";
        text-align: center;
        font-weight: bold;
      }
      .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input textarea {
        min-height: 7.5em; }
      .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input textarea:focus, .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="date"]:focus, .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="datetime"]:focus, .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="datetime-local"]:focus, .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="email"]:focus, .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="month"]:focus, .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="number"]:focus, .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="password"]:focus, .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="search"]:focus, .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="tel"]:focus, .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="text"]:focus, .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="time"]:focus, .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="url"]:focus, .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="week"]:focus {
        -moz-box-shadow: inset 0 0 0 1px #960000; //#3288e6;
        -webkit-box-shadow: inset 0 0 0 1px #960000; //#3288e6;
        box-shadow: inset 0 0 0 1px #960000; //#3288e6;
        outline: none;
      }
  .vex.vex-theme-ws .vex-dialog-form .vex-dialog-buttons {
    *zoom: 1; }
    .vex.vex-theme-ws .vex-dialog-form .vex-dialog-buttons:after {
      content: "";
      display: table;
      clear: both; }
  .vex.vex-theme-ws .vex-dialog-button {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 0;
    float: right;
    margin: 0 0 0 .5em;
    font-family: inherit;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-size: .8em;
    line-height: 1em;
    padding: .75em 2em; }
    .vex.vex-theme-ws .vex-dialog-button.vex-last {
      margin-left: 0; }
    .vex.vex-theme-ws .vex-dialog-button:focus {
      animation: vex-pulse 1.1s infinite;
      -webkit-animation: vex-pulse 1.1s infinite;
      -moz-animation: vex-pulse 1.1s infinite;
      -ms-animation: vex-pulse 1.1s infinite;
      -o-animation: vex-pulse 1.1s infinite;
      -webkit-backface-visibility: hidden;
      outline: none; }
      @media (max-width: 568px) {
        .vex.vex-theme-ws .vex-dialog-button:focus {
          animation: none;
          -webkit-animation: none;
          -moz-animation: none;
          -ms-animation: none;
          -o-animation: none;
          -webkit-backface-visibility: hidden; } }
    .vex.vex-theme-ws .vex-dialog-button.vex-dialog-button-primary {
      background: #960000; //#3288e6;
      color: #fff; }
    .vex.vex-theme-ws .vex-dialog-button.vex-dialog-button-secondary {
      background: #FFD9D9; //#e0e0e0;
      color: #960000; //#777;
    }

.vex-loading-spinner.vex-theme-ws {
  -moz-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2), 0 0 0.5em rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2), 0 0 0.5em rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2), 0 0 0.5em rgba(0, 0, 0, 0.2);
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  background: rgba(255, 255, 255, 0.2);
  width: 0;
  height: 0;
  border: 1.2em solid #bbb;
  border-top-color: #f0f0f0;
  border-bottom-color: #f0f0f0; }

@media screen and (max-width: 1037px) {
  .vex.vex-theme-ws .vex-content {
    width: unset;
    line-height: unset;
    margin: 0 20px;
  }

  .vex.vex-theme-ws .vex-dialog-form .vex-dialog-message {
    font-size: 48px;
  }

  .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input {
    font-size: 40px;
  }

  .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input .text1 {
    margin-top: 35px;
    margin-bottom: 20px;
  }

  .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input .text2 {
    margin-top: 35px;
    margin-bottom: 20px;
  }

  .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="radio"] + label:before,
  .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="checkbox"] + label:before {
    line-height: 30px;
    vertical-align: middle;
    margin: 0 15px 0 25px;
  }

  .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input textarea, .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="date"], .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="datetime"], .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="datetime-local"], .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="email"], .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="month"], .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="number"], .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="password"], .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="search"], .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="tel"], .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="text"], .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="time"], .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="url"], .vex.vex-theme-ws .vex-dialog-form .vex-dialog-input input[type="week"] {
    margin-top: 10px;
    padding: 16px 24px;
  }

  .vex.vex-theme-ws .vex-dialog-button {
    font-size: 42px;
    margin: 0 0 0 20px;
    padding: 15px 30px;
    border-radius: 12px;
  }

  .vex.vex-theme-ws {
    padding-top: 20px;
    padding-bottom: 0;
  }
}